<?xml version="1.0" encoding="UTF-8"?>
<lom:lom xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR" xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://scolomfr.univ-valenciennes.fr/XSD/v5.0/lax/scolomfr.xsd">
  <lom:general>
    <lom:identifier>
      <lom:catalog>ark</lom:catalog>
      <lom:entry>ark:/36938/MC8yMTAv</lom:entry>
    </lom:identifier>
    <lom:title>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">Aide au stationnement : le radar de recul - Microcontrôleur : Arduino</lom:string>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/eng">Parking assistance: reversing radar - Microcontroller: Arduino</lom:string>
    </lom:title>
    <lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
    <lom:language>http://id.loc.gov/vocabulary/iso639-2/eng</lom:language>
    <lom:description>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">6 activités permettant de réaliser un radar de recul. L'élève utilise le duo Arduino - Python pour mener à bien ce TP.</lom:string>
    </lom:description>
    <lom:description>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/eng">6 activities to achieve a reversing radar. Student use the Arduino - Python duo to complete this PW.</lom:string>
    </lom:description>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">Aide </lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">stationnement </lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">stationement</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">micro</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">controleur</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">arduino</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">groove</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">grove</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">arduino</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">genuino</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">pithon</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">raspberry</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">programmation</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">script</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">python</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">pyton</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/eng">pithon</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/eng">piton,ardrino</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/eng">raspberry</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/eng">controler</lom:string>
    </lom:keyword>
    <lom:keyword>
      <lom:string language="http://id.loc.gov/vocabulary/iso639-2/eng">micro</lom:string>
    </lom:keyword>
    <lom:coverage>
      <lom:string/>
    </lom:coverage>
    <lomfr:documentType>
      <lomfr:source uniqueElementName="source">SCOLOMFRv5.0</lomfr:source>
      <lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/InteractiveResource</lomfr:value>
      <lomfr:label>ressource interactive</lomfr:label>
    </lomfr:documentType>
    <scolomfr:generalResourceType>
      <scolomfr:source uniqueElementName="source">SCOLOMFRv5.0</scolomfr:source>
      <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-034</scolomfr:value>
      <scolomfr:label>présentation multimédia</scolomfr:label>
    </scolomfr:generalResourceType>
  </lom:general>
  <lom:lifeCycle uniqueElementName="lifeCycle">
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
        <lom:label>Éditeur</lom:label>
      </lom:role>
      <lom:entity><![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:JEULIN
TEL:08-25-56-35-63
EMAIL:support@jeulin.fr
NOTE:SIREN=344652490
NOTE:ISNI=0000000000000000
ORG:JEULIN
ARD:;;468 Rue Jacques Monod;Évreux;;27000;France
URL:https://www.plateformenum.fr
END:VCARD
]]></lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2020-10-21</lom:dateTime>
      </lom:date>
    </lom:contribute>
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</lom:value>
        <lom:label>distributeur technique</lom:label>
      </lom:role>
      <lom:entity><![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:OBRY Clément
N:OBRY;Clément;;M,;
EMAIL:cobry@jeulin.fr
NOTE:SIREN=344652490
NOTE:ISNI=0000000000000000
ORG:JEULIN
ARD:;;468 Rue Jacques Monod;Évreux;;27000;France
URL:https://www.plateformenum.fr
END:VCARD
]]></lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2020-10-21</lom:dateTime>
        <lom:description>
          <lom:string>GAR : distributeur technique</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
        <lom:label>diffuseur / distributeur</lom:label>
      </lom:role>
      <lom:entity><![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:OBRY Clément
N:OBRY;Clément;;M,;
EMAIL:cobry@jeulin.fr
NOTE:SIREN=344652490
NOTE:ISNI=0000000000000000
ORG:JEULIN
ARD:;;468 Rue Jacques Monod;Évreux;;27000;France
URL:https://www.plateformenum.fr
END:VCARD
]]></lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2020-10-21</lom:dateTime>
        <lom:description>
          <lom:string>GAR : distributeur commercial</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
        <lom:label>valideur technique</lom:label>
      </lom:role>
      <lom:entity><![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:OBRY Clément
N:OBRY;Clément;;M,;
EMAIL:cobry@jeulin.fr
NOTE:SIREN=344652490
NOTE:ISNI=0000000000000000
ORG:JEULIN
ARD:;;468 Rue Jacques Monod;Évreux;;27000;France
URL:https://www.plateformenum.fr
END:VCARD
]]></lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2020-10-21</lom:dateTime>
        <lom:description>
          <lom:string>GAR : validation technique</lom:string>
        </lom:description>
      </lom:date>
    </lom:contribute>
  </lom:lifeCycle>
  <lom:metaMetadata uniqueElementName="metaMetadata">
    <lom:identifier>
      <lom:catalog>ark</lom:catalog>
      <lom:entry>ark:/36938/MC8yMTAv</lom:entry>
    </lom:identifier>
    <lom:contribute>
      <lom:role uniqueElementName="role">
        <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
        <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/creator</lom:value>
        <lom:label>créateur</lom:label>
      </lom:role>
      <lom:entity><![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:JEULIN
TEL:08-25-56-35-63
EMAIL:support@jeulin.fr
NOTE:SIREN=344652490
NOTE:ISNI=0000000000000000
ORG:JEULIN
ARD:;;468 Rue Jacques Monod;Évreux;;27000;France
URL:https://www.plateformenum.fr
END:VCARD
]]></lom:entity>
      <lom:date uniqueElementName="date">
        <lom:dateTime uniqueElementName="dateTime">2020-10-21</lom:dateTime>
      </lom:date>
    </lom:contribute>
    <lom:metadataSchema>SCOLOMFR V3.2</lom:metadataSchema>
    <lom:language>en</lom:language>
  </lom:metaMetadata>
  <lom:technical uniqueElementName="technical">
    <lom:location>https://www.plateformenum.jeulin.fr/#mu-portfolio2</lom:location>
    <scolomfr:extendedLocation>
      <scolomfr:location>https://www.plateformenum.jeulin.fr/simplesaml/sso_prod.php?r=uoKTdCfT3K76hcwtsFNvWGAoIqI8+r9sxQZrjyVOSt+cl64SUFpXKZtUurBMnFwMngT1kzcr7yd/JzPmKTvnQKhoZOdsr4vH+bzvRUMpha1GNjAXajAkOKqk4/dkaJxH</scolomfr:location>
      <scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
      <scolomfr:personalDataProcessType>
        <scolomfr:source uniqueElementName="source">SCOLOMFRv5.0</scolomfr:source>
        <scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-003</scolomfr:value>
        <scolomfr:label>personnalisation moyenne : les données transférées ne permettent pas d'identifier directement l'individu</scolomfr:label>
      </scolomfr:personalDataProcessType>
      <lom:description uniqueElementName="description">
        <lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ; [PRO] Profil ;</lom:string>
      </lom:description>
    </scolomfr:extendedLocation>
  </lom:technical>
  <lom:educational>
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-027</lom:value>
      <lom:label>activité pédagogique</lom:label>
    </lom:learningResourceType>
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/experiment</lom:value>
      <lom:label>expérience</lom:label>
    </lom:learningResourceType>
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-012</lom:value>
      <lom:label>guide</lom:label>
    </lom:learningResourceType>
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-020</lom:value>
      <lom:label>scénario pédagogique</lom:label>
    </lom:learningResourceType>
    <lom:learningResourceType>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-022</lom:value>
      <lom:label>tutoriel</lom:label>
    </lom:learningResourceType>
    <lom:intendedEndUserRole>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/teacher</lom:value>
      <lom:label>enseignant</lom:label>
    </lom:intendedEndUserRole>
    <lom:intendedEndUserRole>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
      <lom:label>apprenant</lom:label>
    </lom:intendedEndUserRole>
    <lom:context>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/school</lom:value>
      <lom:label>enseignement scolaire</lom:label>
    </lom:context>
    <lom:typicalAgeRange>
      <lom:string>7+</lom:string>
    </lom:typicalAgeRange>
    <lom:difficulty>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/medium</lom:value>
      <lom:label>moyen</lom:label>
    </lom:difficulty>
  </lom:educational>
  <lom:rights>
    <lom:cost>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes</lom:value>
      <lom:label>payant</lom:label>
    </lom:cost>
    <lom:copyrightAndOtherRestrictions>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
      <lom:label>oui</lom:label>
    </lom:copyrightAndOtherRestrictions>
    <lom:description>
      <lom:string><![CDATA[
        Jeulin, tous droits réservés.
        Conditions générales d'utilisation : https://www.plateformenum.fr/informationsLegales.php?p=cgu
        Mentions légales : https://www.plateformenum.fr/informationsLegales.php?p=mentionsLegales
        Mentions informatives RGPD : https://www.plateformenum.fr/informationsLegales.php?p=rgpd
        ]]></lom:string>
    </lom:description>
  </lom:rights>
  <lom:relation>
    <lom:kind>
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
      <lom:label>a pour vignette</lom:label>
    </lom:kind>
    <lom:resource uniqueElementName="resource">
      <lom:identifier>
        <lom:catalog uniqueElementName="catalog">URI</lom:catalog>
        <lom:entry uniqueElementName="entry">https://www.plateformenum.jeulin.fr/public/img/logiciels/preview/Vignette-Aide-Stationnement.jpg</lom:entry>
      </lom:identifier>
      <lom:description uniqueElementName="description">
        <lom:string>Vignette 800x400</lom:string>
      </lom:description>
    </lom:resource>
  </lom:relation>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
      <lom:label>domaine d'enseignement</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string language="http://id.loc.gov/vocabulary/iso639-2/eng">http://data.education.fr/voc/scolomfr/scolomfr-voc-015</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-1831</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>physique-chimie (discipline)</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
      <lom:label>niveau éducatif détaillé</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string language="http://id.loc.gov/vocabulary/iso639-2/eng">http://data.education.fr/voc/scolomfr/scolomfr-voc-022</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-142</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>lycée général et technologique</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
  </lom:classification>
  <lom:classification>
    <lom:purpose uniqueElementName="purpose">
      <lom:source uniqueElementName="source">SCOLOMFRv5.0</lom:source>
      <lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
      <lom:label>label</lom:label>
    </lom:purpose>
    <lom:taxonPath>
      <lom:source uniqueElementName="source">
        <lom:string language="http://id.loc.gov/vocabulary/iso639-2/eng">SCOLOMFRv3.0 ; scolomfr-voc-045 ; Label</lom:string>
      </lom:source>
      <lom:taxon>
        <lom:id uniqueElementName="id">http://data.education.fr/gar</lom:id>
        <lom:entry uniqueElementName="entry">
          <lom:string>GAR</lom:string>
        </lom:entry>
      </lom:taxon>
    </lom:taxonPath>
    <lom:description uniqueElementName="description">
      <lom:string>GAR_Presentation : [ACC] ressources d'entraînement et d'accompagnement scolaire</lom:string>
    </lom:description>
  </lom:classification>
</lom:lom>
